Subject: bug#50935: minibuffer-electric-default-mode interface

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Oct 2021 14:51:30 +0300

> From: Juri Linkov <[email-masked]>
> Date: Sat, 02 Oct 2021 22:15:54 +0300
> Cc: [email-masked]
> 
> While I don't know how to fix this issue, I have to note that
> this Info node should also mention that minibuffer-electric-default-mode
> is now obsoleted by the new user option minibuffer-default-prompt-format.
> The only problem is that currently not all prompts use 'format-prompt'.
> Maybe this should be added to etc/TODO?

If we haven't yet completed the conversion between the two, I'm not
sure the time is right for us to announce the obsolescence of the old
method, as it is still needed in some situations.